<div class="col-md-10">
    <h4>&{'daftar_produk.label'}</h4>
    <div class="panel panel-default">
        <div class="panel-body">
            <!-- Data Table -->
            <table class="table table-striped" id="tblProduk">
                <thead>
                <tr>
                    <th>&{'nomor.label'}</th>
                    <th>&{'produk.label'}</th>
                    <th>&{'nomor_produk_penyedia.label'}</th>
                    <th>&{'jenis_produk.label'}</th>
                    <th>&{'jumlah.label'} &{'stok_produk.label'}</th>
                    <th>&{'jumlah.label'} &{'stok_inden.label'}</th>
                    <th>&{'aksi.label'}</th>
                </tr>
                </thead>
            </table>
            <!-- End Data Table -->
        </div>
    </div>
</div>